import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/base/peoplelist` + url, ...arg)

export default {
	getStaffPage(data) {
		return request('/page', data, 'get')
	},

	addStaff(data) {
		return request('/add', data)
	},

	editStaff(data) {
		return request('/edit', data)
	},

	delStaff(data) {
		return request('/delete', data, 'post')
	}
}
